# ----- Usage --------------------------------------------------------------
usage:
	@echo ..........
	@echo ..........
	@echo To generate this Zinc tutorial for Borland C++ type:
	@echo make -fborland.mak dos
	@echo ..........
	@echo To generate this Zinc tutorial for Microsoft C++ type:
	@echo nmake -fmicrosft.mak dos
	@echo ..........
	@echo To generate this Zinc tutorial for Zortech C++ type:
	@echo make -fzortech.mak dos
	@echo ..........
	@echo (This tutorial is not supported in Windows or OS/2)
	@echo ..........
	@echo ..........

